@charset "UTF-8";
/* ============================ STYLESHEET ============================ */
/*
version:   1.12 
date:      28/06/22
author:    Arron Wilson 
email:     awilson@verdantix.com 
website:   www.verdantix.com 
version history: [location of file]
*/
/* ============================ RESET ============================ */
:root {
    --vdx-lime: #B4FF00;
    --vdx-eblue: #47D0E6;
    --vdx-blue: #5A66FE;
    --vdx-navy: #004161;
    --vdx-gray-100: #F1F3F5;
    --vdx-gray-300: #F8F9FA;
    --vdx-gray-500: #C3C7D2;
    --vdx-gray-900: #0F122B;
    --vdx-primary: #5A66FE;
    --vdx-secondary: #E7EBEE;
    --vdx-light: #f8f9fa;
    --vdx-dark: #0F122B;
    --vdx-gray: #81828b;
    --vdx-white: #ffffff;
    --vdx-black: #000000;
    --vdx-line-100: #ffffff;
    --vdx-line-300: #E6E6E6;
    --vdx-line-500: #C2C2C2;
    --vdx-line-900: #0F122B;
    /* INSIGHTS */
    --vdx-blog: #8CC3E1;
    --vdx-webinar: #4E52FB;
    --vdx-resource: #E2FF65;
    --vdx-podcast: #00D47E;
    --vdx-press: #ECECE0;
    --vdx-event: #F86A63;
    --vdx-career: #152644;
    /* FONTS */
    --vdx-font-sans-serif: GELLIX, sans-serif, Arial;
    --vdx-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --vdx-font-header: GELLIX, sans-serif, Arial;
    --vdx-body-font-family: var(--vdx-font-sans-serif);
    --vdx-header-font-family: var(--vdx-font-header);
    --vdx-body-font-size: 1rem;
    --vdx-body-font-weight: 400;
    --vdx-font-weight-600: 400!important;
    --vdx-font-weight-800: 800;
    --vdx-body-line-height: 1.5;
    --vdx-body-color: #0F122B;
    --vdx-body-bg: #ffffff;
    --vdx-media-sm: 576px;
    --vdx-media-md: 768px;
    --vdx-media-lg: 992px;
    --vdx-media-xl: 1200px;
  }


  @font-face { font-family: GELLIX; src: url('/docs/default-source/fonts/gellix-regular.woff'); } 
  @font-face { font-family: GELLIX; font-weight: bold; src: url('/docs/default-source/fonts/gellix-bold.woff');}

/* ===== OVERWRITE ===== */
  .block-header h1,
  .insight-content__title {
    font-weight: 400!important;
  }
.author-full .author_photo {
    flex-shrink: 0;
    width: 100px;
    height: 100px;
}
.author_photo img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 100%;
}
.insight-author .author_photo {
    height: 25px;
    width: 25px;
    object-fit: cover;
    border-radius: 100%;
}

/* ===== BACKGROUNDS ===== */
.bg-vdx-dark{
    background-color: var(--vdx-dark);
    color: var(--vdx-light);
}
.bg-vdx-light{
    background-color: var(--vdx-light);
    color: var(--vdx-dark);
}
.bg-vdx-dgray{
    background-color: var(--vdx-gray-500);
    color: var(--vdx-dark);
}
.bg-vdx-white{
    background-color: var(--vdx-white);
    color: var(--vdx-dark);
}
.bg-vdx-lime{
    background-color: var(--vdx-lime);
    color: var(--vdx-dark);
}
.bg-vdx-blue{
    background-color: var(--vdx-blue);
    color: var(--vdx-light);
}
.bg-vdx-blue a:hover{
    color: var(--vdx-light);
}
.bg-vdx-eblue{
    background-color: var(--vdx-eblue);
    color: var(--vdx-dark);
}
.bg-vdx-eblue a:hover{
    color: var(--vdx-light);
}

/* ===== PADDING ===== */
.pt-s {
    padding-top: 30px;
}
.pb-s {
    padding-bottom: 30px;
}
.pt-m {
    padding-top: 60px;
}
.pb-m {
    padding-bottom: 60px;
}
.pt-l {
    padding-top: 120px;
}
.pb-l {
    padding-bottom: 120px;
}
/* ===== BUTTONS ===== */
.btn-outline  {
    display: inline-block;
    position: relative;
    font-weight: 400;
    padding:20px;
    border: 1px solid var(--vdx-dark);
    border-radius: 1px;
    margin-right:15px;
    margin-bottom:15px;
    }
.btn-outline-white  {
    border: 1px solid var(--vdx-light);
    color: var(--vdx-light);
    }
.btn-arrow {
    padding-right:40px;
    }
.btn-arrow:after {
    content: "\f0da";
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    color: inherit;
    position: absolute;
    top: 20px;
    right: 16px;
}
.btn-outline:focus,
.btn-outline:hover {
  filter: none;
  color: var(--vdx-light);
  background-color: var(--vdx-dark);
  transition: all .2s ease-in-out;
}
.btn-outline-white:focus,
.btn-outline-white:hover {
  filter: none;
  color: var(--vdx-dark);
  background-color: var(--vdx-light);
}
/* ===== LINKS ===== */

a:hover,
a:focus,
a:active {
    color:var(--vdx-blue);
}
a u {
    border-bottom:3px solid;
}

h3 a:hover,
h3 a:hover,
h3 a:focus,
h3 a:active {
    text-decoration: none;
}


/* ===== ICON ===== */
img.vdx-icon {
    transition: transform .7s ease-in-out;
  }
img.vdx-icon:hover {
    transform: rotate(360deg);
  }

/* ===== TEXT ===== */
.page-content h1 {
    font-size: 4rem;
  }
.page-content h2 {
    font-size: 2.5rem;
    margin-bottom: 40px;
  }
  
@media screen and (max-width: 767px) {
    .page-content h1 {
        font-size: 2.5rem;
      }
    .page-content h2 {
        font-size: 2.5rem;
      }
}
h2.insight-text {
    color:var(--vdx-blue); 
    font-size:calc(6vw + 2rem);
}
@media screen and (min-width: 1750px) {
    h2.insight-text {
        font-size:8rem;
    }
}
/* ===== BOOTSTRAP ===== */
.panel-group .panel.panel-default {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.panel-group .panel.panel-default:last-child {
    border-bottom: none;
}

.carousel-indicators{ 
    position:relative;
    bottom: 0px;
    left: 0px;
    z-index: 15;
    width: auto;
    margin-left: 0px;
    padding-left: 0;
    list-style: none;
    text-align: left;
    display: block;
}
.carousel-indicators .active {
    margin: auto;
    width: auto;
    height: 60px;
    background-color:inherit ;
    color: var(--vdx-blue);
}
.carousel-indicators h3:hover {
    cursor: pointer;
    color: var(--vdx-blue);
}
.carousel-indicators h3 {
    height: 60px;
    margin:0px;
    padding:0px;
}
.item,
.item img {
    height: 100%!important;
    width: 100%!important;
}
.item-info {
    position: absolute;
    padding: 60px;
    padding-left: 60px!important;
    color: var(--vdx-light);
    width: 60%;
    bottom: 0px;
    z-index:1;
    height: 100%;
}
/* ===== accordion ===== */
.panel-content {
    padding-bottom: 40px;
}
.panel-content ul li {
    margin-bottom:10px;
}




/* ===== GRID ===== */
.col__container {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
    .col-img {
        min-height: inherit;
        height: inherit;
        max-height: inherit;
      }
      .col-img img {
        width:100%;
        height:100%;
        object-fit:cover;
      }
/* ========================= CONTAINERS ================================= */
.intro-content {
    padding-top:100px;
    padding-bottom:100px;
    min-height: 600px;
}
.has-no-image {
    display: flex;
}
.intro-content .container {
    align-self: center;
 }
.intro-content.has-background-img {
    display: flex;
    color: var(--vdx-light);
    position: relative;
    height:100vh;
}
.intro-content.has-image-intro h1 {
    color: var(--vdx-blue);
}
.intro-content.has-image-intro p,
.intro-content.has-image-intro h2,
.intro-content.has-image-intro h3,
.intro-content.has-image-intro h4,
.intro-content.has-image-intro h5 {
    color: var(--vdx-dark);
    margin-top:20px;
}
.intro-content.has-background-img,
.intro-content.has-image-intro  {
    min-height: 800px;
    color: var(--vdx-light);
}
.has-background-img .container,
.has-background-video .container,
.has-image-intro .container,
.intro-content .container {
    display:flex;
    align-self: center;
    width: 100%;
    z-index:99;
  }
.has-background-img .background-img{
    position:absolute; 
    top:0px; 
    left:0; 
    z-index:-1; 
    width: 100%;
  }
  .background-img img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 1440px;
    object-fit: cover;
    object-position: center ;
  }
.has-image-intro .background-img img {
  max-height: 800px;
}
.intro-content.has-background-video,
.intro-content.has-image-intro {
    display: flex;
    color: var(--vdx-light);
    min-height:600px;
    height:60vh;
}
.background-video {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
video {
    z-index: -99999;
    object-fit: cover;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }

/* ===== LISTS ===== */
.vdx-list > * {
padding:40px 0px;
margin-bottom:0px;
}
.vdx-list > *:not(:last-child) {
    border-bottom: 1px solid var(--vdx-dark);
}


.action-list > *{
    padding:40px 0px;
    margin-bottom:0px;
    position: relative;
}
.action-list > *::after {
    content: '\f0da';
    font-family: "Font Awesome 5 Free";
    font-size: inherit;
    font-weight: 900;
    color: inherit;
    position: absolute;
    right: 0px;
}
.action-list > *:not(:last-child) {
    border-bottom: 1px solid var(--vdx-dark);
}
.information-nav li {
    list-style: none;
    padding-bottom:10px;
}
.information-content ul {
    padding-left: 30px;
}
.information-content h3 {
    padding-top: 30px;
}

    .vdx-grid h4 {
        color: var(--vdx-blue);
    }
    .vdx-grid a:hover p {
        color: initial;
        text-decoration: none;
    }
    .more-coverage{
        display: grid;
        grid-template-columns: 1fr 1fr;
        padding-top:30px;
        gap:10px;
    }

/* ===== RELATED ===== */
.expertise-related .row div {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top:40px;
    padding-bottom:40px;
    min-height:260px;
}
.expertise-related .col-sm-4 {
    border-right: 1px solid var(--vdx-dark);
}
.col-content {
    padding:60px;
}
/* ===== EXPERTISE ===== */
.expertise-container {
    position: relative; 
    height: 600px;
    display: flex;
}
.expertise-container .container{
    display: flex; 
    align-self: center;
    color:var(--vdx-light);
}
.expertise-bg {
    width:100%;
    position: absolute; 
    top: 0px; 
    left: 0px; 
    z-index: -1; 
    width: 100%; 
    height:100%
}
.expertise-bg img{
    width:100%;
    height: 100%;
    object-fit: cover;
}
/* ===== CAREERS ===== */
.careers-benefits {
display: grid;
grid-template-columns: 1fr 1fr 1fr 1fr;
gap:40px;
}
.careers-benefits img {
    width:50px;
}

/* ===== OFFICE ===== */
.contact-office .office-loc:hover {
    color: var(--vdx-blue);
    border-bottom: 1px solid var(--vdx-blue);
}
.office-container div:last-child,
.office-container div:last-child:hover {
    border-bottom: 0px solid var(--vdx-line-900);
}

/* ===== FORMS ===== */
.form-container {
    padding:60px;
    color: var(--vdx-dark);
background-color: var(--vdx-light);
}

@media screen and (min-width: 767px) {
    /* ===== GRID ===== */
    .col_8-4{
        -ms-grid-columns: minmax(15px, 1fr) minmax(10px, 875px) minmax(10px, 431px) minmax(15px, 1fr);
        grid-template-columns: minmax(15px, 1fr) minmax(10px, 875px) minmax(10px, 431px) minmax(15px, 1fr);}
    .col_6-6{
        -ms-grid-columns: minmax(15px, 1fr) minmax(10px, 653px) minmax(10px, 653px) minmax(15px, 1fr);
        grid-template-columns: minmax(15px, 1fr) minmax(10px, 653px) minmax(10px, 653px) minmax(15px, 1fr);}
    .col_4-8{
        -ms-grid-columns: minmax(15px, 1fr) minmax(10px, 431px) minmax(10px, 875px) minmax(15px, 1fr);
        grid-template-columns: minmax(15px, 1fr) minmax(10px, 431px) minmax(10px, 875px) minmax(15px, 1fr);}
    
    .expertise-related .col-sm-8 {
        padding-left: 60px;
    }
    .related-cta {
        display: flex;
        justify-content: space-between;
    }
    .col-right > div:nth-child(1) {
        grid-column: 1 / 3;
    }
    .col-right > div:nth-child(2) {
        padding-right:0px;
    }
    .col-left > div:nth-child(1) {
        grid-column: 2;
        padding-left:0px;
    }
    .col-left > div:nth-child(2) {
        grid-column: 3 / 5;
    }

    /* ===== HEIGHT ===== */
    .col-ht-200 {
        min-height: 200px;
        max-height: 400px;
      }
    .col-ht-400 {
        min-height: 400px;
        max-height: 600px;
      }
    .col-ht-600 {
        min-height: 600px;
        max-height: 800px;
      }
    .col-ht-800 {
        min-height: 800px;
        max-height: 1000px;
      }

    /* ========================= CONTAINERS ================================= */
    /* ===== LISTS ===== */
    .information-nav{
        position:fixed
    }
    .information-content{
        border-left:1px solid var(--vdx-blue);
        padding-left:40px;
    }
    /* ===== GRIDS ===== */
    .vdx-grid .row:not(:last-child) div{
        padding-bottom:30px;
    }
    .more-coverage{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr ;
    }
    .mobile-image {display:none}
    .work-with div {
        padding-top:60px;
        padding-bottom:80px;
        min-height:400px;
    }
    .work-with div:not(:last-child) {
        border-right: 1px solid var(--vdx-line-300);
    }
}



@media screen and (max-width: 767px) {
    .intro-content {
        height: 100%!important;
    }
    .col-content {
        padding:60px 15px;
    }
    .expertise-related .row div {
        min-height:auto;
    }
    .expertise-related .col-sm-4 {
        border-right: none;
        border-bottom: 1px solid var(--vdx-dark);
    }
    .has-image-intro .row,
    .has-background-video .row {
        height: 100%;
    }
    .desktop-image {display:none}

    .form-container {
        padding:30px;
    }
    .office-city {
        width: 100%;
        font-size: 80px;
    }
    .office-loc {
        flex-direction: column;
    }
    .office-address {
        align-self: start;
    }
    .information-nav {
        padding-bottom:40px;
    }
    .information-content{
        padding-top:40px;
        border-top:1px solid var(--vdx-blue);
    }
    .col-img {
        height:400px;
    }
    .item-info {
        width: 100%;
        padding: 15px;
        padding-left: 15px!important;
    }
    .work-with div {
        padding-top:40px;
        padding-bottom:40px;
    }
    .work-with div:not(:last-child) {
        border-bottom: 1px solid var(--vdx-line-300);
    }
}


.accordion-grid {
    width: 100%;
    overflow: hidden;
  }
  .accordion-grid h2{
    color:var(--vdx-blue);
  }
  .accordion-grid ul {
    width: 100%;
    display: table;
    table-layout: fixed;
    margin: 0;
    padding: 0;
    min-height: 800px;
  }
  .accordion-grid ul li {
    display: table-cell;
    position: relative;
    width: 33.33%;
    background-repeat: no-repeat;
    background-position: center center;
    transition: all 500ms ease;
  }
  
  .accordion-grid ul li div {
    display: block;
    overflow: hidden;
    display: block;
    width: 100%;
    position: relative;
    z-index: 3;
    box-sizing: border-box;
    text-decoration: none;
    font-family: Open Sans, sans-serif;
    transition: all 200ms ease;
  }
  .accordion-grid ul li div * {
    margin: 0;
    width: 100%;
    text-overflow: ellipsis;
    position: relative;
    z-index: 5;
    white-space: nowrap;
    overflow: hidden;
  }

  .accordion-grid ul:hover li { width: 20%; }
.accordion-grid ul:hover li:hover { width: 60%; }
.accordion-grid ul:hover li:hover div * {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
@media screen and (min-width: 767px) {
    .accordion-grid ul li:not(:last-child) {
        padding-right: 20px;
        border-right:1px solid var(--vdx-blue)
      }
      .accordion-grid ul li:not(:first-child) {
        padding-left: 20px;
      }
      .accordion-grid ul li {
        padding-top:200px;
      }
      .accordion-grid ul li div * {
        opacity: 0;
      }
    }
@media screen and (max-width: 767px) {
    .accordion-grid { height: auto; padding:40px 0px}
    .accordion-grid ul li,
    .accordion-grid ul li:hover,
    .accordion-grid ul:hover li,
    .accordion-grid ul:hover li:hover {
      position: relative;
      display: table;
      table-layout: fixed;
      width: 100%;
      -webkit-transition: none;
      transition: none;
      padding:20px 0px;
    }
    }


/*https://www.cssscript.com/pure-css-responsive-horizontal-accordion/*/
    .accordion {
        width: 100%;
        height: 600px;
        overflow: hidden;
      }
      .accordion ul {
        width: 100%;
        height: 100%;
        display: flex;
      }
      .accordion ul li {
        position: relative;
        background-size: cover;
        background-position: center;
        transition: all 1s ease;
        list-style: none;
      }
@media screen and (min-width: 767px) {
      
      .accordion ul li:not(:last-child) {
        border-right:1px solid var(--vdx-blue);
      }


.accordion-6-6 ul li:nth-child(1) {width: 50%;}
.accordion-6-6 ul li:nth-child(2) {width: 50%;}
    
.accordion-6-6 ul:hover li:nth-child(1) {  width: 40%; }
.accordion-6-6 ul:hover li:nth-child(2) {  width: 40%; }
.accordion-6-6 ul li:hover:nth-child(1) {  width: 60%; }
.accordion-6-6 ul li:hover:nth-child(2) {  width: 60%; }

.accordion-8-4 ul li:nth-child(1) {width: 66.66666667%;}
.accordion-8-4 ul li:nth-child(2) {width: 33.33333337%;}
      
.accordion-8-4 ul:hover li:nth-child(1) {  width: 55%; }
.accordion-8-4 ul:hover li:nth-child(2) {  width: 20%; }
.accordion-8-4 ul li:hover:nth-child(1) {  width: 80%; }
.accordion-8-4 ul li:hover:nth-child(2) {  width: 45%; }


.accordion-6-3-3 ul li:nth-child(1) { width: 50%; }
.accordion-6-3-3 ul li:nth-child(2) { width: 25%; }
.accordion-6-3-3 ul li:nth-child(3) { width: 25%; }
.accordion-6-3-3 ul:hover li:nth-child(1) {  width: 45%; }
.accordion-6-3-3 ul:hover li:nth-child(2) {  width: 23%; }
.accordion-6-3-3 ul:hover li:nth-child(3) {  width: 23%; }

.accordion-6-3-3 ul li:hover:nth-child(1) {  width: 60%; }
.accordion-6-3-3 ul li:hover:nth-child(2) {  width: 38%; }
.accordion-6-3-3 ul li:hover:nth-child(3) {  width: 38%; }
}
@media screen and (max-width: 767px) {
    .accordion ul {
        flex-direction: column;
      }
.accordion-6-3-3 ul li { width: 100%; 
    transition: width 0s ease;}
.accordion-6-3-3 ul li:nth-child(1) {  height: 50%; }
.accordion-6-3-3 ul li:nth-child(2) {  height: 25%; }
.accordion-6-3-3 ul li:nth-child(3) {  height: 25%; }
}

.grid-overlay{
    position:absolute; 
    pointer-events: none; 
    mix-blend-mode: soft-light;
    object-fit: cover; 
    object-position: center; 
    width:100%; 
    height:100%;
    overflow: hidden;
}
.accordion ul li img,
.grid-overlay img{
    object-fit: cover; 
    object-position: center; 
    width:100%; 
    height:100%;
}
.bg-overlay:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #10112c91;
    mix-blend-mode: multiply;
}

.main-nav .li1 {
    padding: 20px 15px 11px 15px;
}
.nav-row a.research-btn {
    font-weight: 500;
}
.main-nav .li1 a {
    font-weight: 500;
}
.main-nav a.a5 {
    color: var(--vdx-blue)!important;
}
.main-nav .li1:hover a.a5, .main-nav .li1 a.a5:focus, .main-nav a.a5.activated {
    border-bottom: 3px solid var(--vdx-blue);
}

.container.container-smooth {
    max-width: 1336px;
}